Subject: Ticket Assigned - Order#9643003513
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 12:20:15 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9643003513 Dear Max,

Please be aware that I have purchased the below product through the internet from you, and since I trust their products, I have not checked it after the purchase, I am surprised that it is pierced from the back when my daughter tried to use it during Eid, as she felt sad as a result of that, waiting for your response on the subject  And compensation for this damage

Regards

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581938